body {
	margin: 0;
	padding: 0;
	overflow: auto;
	background-color: #223 !important;
  }

  #wordCloud {
	position: absolute;
	width: 100%;
	height: 100%;
  }

  .word-bubble {
	position: absolute;
	border-radius: 50%;
	box-shadow: 0 0 40px rgba(255, 255, 128, 0.5);
	cursor: pointer;
	transition: transform 0.3s ease-in-out;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-family: 'Antonio', sans-serif;
	color: #fff;
	background: radial-gradient(circle, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 1) 100%);
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);
	word-break: break-word;
	text-align: center;
  }

  .word-bubble.zoomed {
	transform: scale(3);
	z-index: 10;
	box-shadow: 0 0 50px rgba(255, 255, 255, 0.9);
  }

  .word-meaning {
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	  background-color: #888;
	  padding: 6px;
	  border-radius: 8px;
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	  display: none;
	  transition: opacity 0.3s ease-in-out;
	  z-index: 10;
	  color: #000;
	  font-size: 10px;
	  text-align: left;
	  width: 150px;
	  height: 150px;
	  overflow-y: auto;
	  text-shadow: 0px 0px 4px rgba(255, 255, 255, 0.1);
	  font-family: 'Roboto', sans-serif;
	  line-height: 1.25;

  }

  #searchInput {
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translateX(-50%);
	padding: 5px;
	font-size: 16px;
	font-family: 'Antonio', sans-serif;
	text-align: center;
	border: none;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
	background-color: rgba(255, 255, 255, 0.75);
	color: #333;
	z-index: 10;
	width: 300px;
	height: 40px;
  }

  hr {
	  margin-top: 5px;
	  border: none;
	  border-top: 1px solid #777;
  }

  #title {
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translateX(-50%);
	font-family: 'Antonio', sans-serif;
	text-align: center;
	font-size: 50px;
	margin-bottom: 10px;
	text-shadow: 0px 0px 8px rgba(253, 224, 92, 0.75);
	color: #fff;
	z-index: 10;
  }

  #addbutton {
	position: absolute;
	bottom: 5px;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: 'Antonio', sans-serif;
	text-align: center;
	font-size: 70px;
	text-shadow: 0px 0px 14px rgba(253, 224, 92, 0.5);
	color: #fff;
	z-index: 10;
	background-color: #000a;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	cursor: pointer;
	line-height: 45px;
	box-shadow: 0 0 20px rgba(255, 200, 255, 0.5);
  }

  #addbutton:hover {
	box-shadow: 0 0 30px rgba(0, 200, 55, 0.9);
	text-shadow: 0px 0px 14px rgba(253, 224, 92, 1.0);
  }


  .searchadd {
	position: relative;
	font-size: 16px;
	font-family: 'Antonio', sans-serif;
	text-align: center;
	border: none;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
	background-color: rgba(255, 255, 255, 0.75);
	color: #333;
	padding: 20px;
	margin: 10px;
	width: 300px;
  }

  .titleadd {
	width: 100%;
	font-family: 'Antonio', sans-serif;
	text-align: center;
	font-size: 50px;
	margin: 10px;
	text-shadow: 0px 0px 8px rgba(253, 224, 92, 0.75);
	color: #fff;
  }

  .subtitleadd {
	width: 100%;
	font-family: 'Antonio', sans-serif;
	text-align: center;
	font-size: 30px;
	margin: 10px;
	text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.75);
	color: #f3d347;
  }

  .addbuttonsave {
	position: relative;
	font-family: 'Antonio', sans-serif;
	text-align: center;
	font-size: 16px;
	text-shadow: 0px 0px 14px rgba(253, 224, 92, 0.5);
	color: #fff;
	background-color: #000a;
	width: 290px;
	border-radius: 5px;
	cursor: pointer;
	line-height: 250%;
	box-shadow: 0 0 20px rgba(255, 200, 255, 0.5);
	margin: 5px;
  }

  .addbuttonsave:hover {
	box-shadow: 0 0 30px rgba(0, 200, 55, 0.9);
	text-shadow: 0px 0px 14px rgba(253, 224, 92, 1.0);
  }

  .container {
	display: grid;
	place-items: center; /* Horizontal and vertical centering */
	height: 750px; /* Set a height for the container */
	overflow: auto;
  }
  .footercon {
	display: grid;
	place-items: center; /* Horizontal and vertical centering */
	height: 200px; /* Set a height for the container */
	overflow-x: hidden;
	overflow-y: auto;
  }

  a {
	text-decoration: none;
	color: #666 !important;
  }

  .minitxt {
	font-size: 6px;
	color:#ccc;
  }

  .contable {
	text-align: left;
	background-color: #222;
	color: #fff;
	font-family: 'Antonio', sans-serif;
	font-size: 14px;
  }

  .contable td{
	padding: 10px;
  }

  .contable th {
	padding: 10px !important;
	background-color: #333;

  }